.App {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.App-header {
  font-size: 30px;
  font-weight: bold;
  background: #ff9;
  padding: 20px;
}